.tile {
  position: relative;
  display: inline-block;
  font-size: 35px;
}

.tile span {
  position: absolute;
  box-sizing: border-box;
  padding: 30px;
  width: 100%;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  /* Text Appearance */
  font-family: "Gotham", "Trebuchet MS", sans-serif;
  font-size: 0.403em;
  letter-spacing: 2px;
  color: white;
  text-transform: uppercase;
}

@media (min-width: 576px) {
  .tile span {
    font-size: 0.678em;
  }
}

@media (min-width: 768px) {
  .tile span {
    font-size: 0.403em;
  }
}

@media (min-width: 992px) {
  .tile span {
    font-size: 0.543em;
  }
}

@media (min-width: 1200px) {
  .tile span {
    font-size: 0.672em;
  }
}

@font-face {
  font-family: "Gotham";
  src: url("../font/gotham-medium.otf") format("opentype");
}